bezier 1.1.5

Dart native js
Flutter Android iOS web

A 2D Bézier curve math library. Based heavily on the work of @TheRealPomax <pomax.github.io/bezierjs>. Live examples can be found at <www.dartographer.com/bezier>.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  bezier: ^1.1.5

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:bezier/bezier.dart';
13
likes
95
pub points
83%
popularity

Publisher

dartographer.com

A 2D Bézier curve math library. Based heavily on the work of @TheRealPomax <pomax.github.io/bezierjs>. Live examples can be found at <www.dartographer.com/bezier>.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

vector_math

More

Packages that depend on bezier